@charset "utf-8";
/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video, h6 {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* end of reset */

body {
	background-color:#000;
	}
	
.wLine{
	margin-top: 10px;
	width: 100%;
	height: 4px;
	background-color:#FFF;}
	
#headerContainer {
	width: 100%;
	height: 115px;
	background-image: url(images/header_container_bg-01.png);
	background-repeat: no-repeat;
	background-position: center center;
}
	
#header {
	width: 960px;
	height: 115px;
	margin: 0 auto;
	overflow: visible;
	background-image: url(images/headerBG-01.png);
	background-repeat: no-repeat;
}

#header img {
	margin-top: 8px;}
	
#navContainer {
	width: 100%;
	height: 35px;
	background-image: url(images/navBG_alternate-01.png);
	background-repeat: repeat-x;
	background-position: left top;
}

#slideshow {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 960px;
	height: 250px;
	margin: 0 auto;}
	
#container {
	background-color:#FFF;
	width: 100%;
	}
	
#content {
	padding: 10px;
	background-color: #FFF;
	width: 960px;
	min-height: 400px;
	margin: 0 auto;
}

#content h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;}
	
#content p {
	font-family:Arial, Helvetica, sans-serif;
	line-height: 20px;
	}
	
	
#content ul {
	list-style-position: inside;
	list-style-type: disc;
	line-height: 1.5em;
	font-family:Arial, Helvetica, sans-serif;}
	
	
#nav {
	width: 960px;
	margin: 0 auto;}
	
#navbar {
	width: 600px;
	height: 35px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;}
	
#navbar li {
	float: left;
	height: 35px;
	margin-left: 22px;
	padding-left: 12px;
	padding-right: 12px;}
	
#navbar li+li {
	padding-left: 12px;
	padding-right: 12px;}
	
#navbar a {
	text-decoration: none;
	color: black;
	width: auto;
	padding-top: 9px;
	padding-bottom: 9px;
	display:inline-block;}

	
#navbar li:hover  {
	background-image: url(images/navHover-01.png);
	background-repeat: repeat-x;
	background-position: left top;
}


#footerContainer {
	width: 100%;
	min-height: 120px;
	background-color:#000;
	margin: 0 auto;}
	
#footer {
	width: 960px;
	height: 120px;
	margin: 0 auto;}

#footerContent{ 
padding-top: 15px;
min-width: 800px;
min-height: 90px;
margin: 0 auto;}
	
	
.details{
	
	color: white;
	float: left;
	padding-left: 70px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	}
	
.details h6{
	color: #FEC10D;
	font-family: Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size: .9em;}
	
.details p{
	color: #999;
	padding-top: 5px;
	line-height: 1.3em;
	font-size: .8em;}
	
.earthmoving {
	padding-top: 20px;}
	
.footerLogo {
	padding-top: 10px;}
	
.yellowline{
	margin-top: 10px;
	background-color: #FEC10D;
	width: 100%;
	height: 3px;}
	
#swimpool {
	width: 285px;
	height: 375px;
	background-color: #FAFAFA;
	float: right;
	text-align: center;
	border: 20px solid #FFF;
	position: relative;}
	
#top {
	width: 285px;
	height: 80px;
	background-color: #000;}
	
#top p{
	color: #fff;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	font-weight:bold;
	text-align: center;
	font-size: 1.2em;
	padding-top: 13px;
	line-height: 1.3em;}
	
#bottom {
	width: 285px;
	height: 50px;
	background-color: #000;
	bottom: 0;
	left: 0;
	right: 0;
	position: absolute; }
	
#bottom p{
	color: #FEC10D;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	font-weight:bold;
	text-align: center;
	font-size: 1em;
	padding-top: 13px;}
	
.swimpoolrow1 {
	height: 80px;
	width: 240px;
	margin: 0 auto;
	margin-top: 27px;
	display: inline-block;
	background-image: url(images/home%20page%20swim%20pool/row1.png);
	background-repeat: no-repeat;
	background-position: left;
}
	
.swimpoolrow2 {
	height: 80px;
	width: 240px;
	text-align: center;
	margin: 0 auto;
	margin-top: 27px;
	display: inline-block;
	background-image: url(images/home%20page%20swim%20pool/row2.png);
	background-repeat: no-repeat;
	background-position: left;
}

.black {
	width: 960px;
	height: 20px;
	background-color:#000;}	
	
.image {
	width: 960px;
	display: inline-block;}
	
.image img {
	float: left;}
	
.image img+img{
	padding-left: 27px;}
	
.clear {
	clear:both;}

	

	

	




	


